mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.Remoting.Metadata.SoapAttribute System.AttributeUsage(System.AttributeTargets.Parameter) System.Runtime.InteropServices.ComVisible(true)

The target objects for the attributes are parameters of method calls that are remotely invoked. The is used to specify information that controls how the .NET Framework generates the SOAP XML wire format for target parameters.

Customizes SOAP generation and processing for a parameter. This class cannot be inherited.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Creates an instance of .